--- 
players: 
  0: 
    retsu+3dbe877fdac9b21adbab428da786d597: 
      name: retsu
      rate: 2237.0
      win: 14.0
      loss: 9.0
      last_modified: 2010-01-20 06:20:49 +09:00
      rating_group: 0
    gps_l_Opteron2376_8c+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_l_Opteron2376_8c
      rate: 2646.0
      win: 71.0
      loss: 29.0
      last_modified: 2010-01-19 13:20:39 +09:00
      rating_group: 0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS
      rate: 2280.0
      win: 214.0
      loss: 302.0
      last_modified: 2010-01-20 23:19:47 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5482_1c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5482_1c
      rate: 2559.0
      win: 271.0
      loss: 177.0
      last_modified: 2010-01-20 23:51:53 +09:00
      rating_group: 0
    mattari_yuchan_SHUQI+30271633ba5960efbd98e207adc7e556: 
      name: mattari_yuchan_SHUQI
      rate: 1478.0
      win: 62.0
      loss: 242.0
      last_modified: 2010-01-20 23:42:56 +09:00
      rating_group: 0
    gps99+264c664b812e710f021125ccd0f418ea: 
      name: gps99
      rate: 2508.0
      win: 39.0
      loss: 21.0
      last_modified: 2010-01-12 03:17:43 +09:00
      rating_group: 0
    Shueso+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso
      rate: 2543.0
      win: 35.0
      loss: 24.0
      last_modified: 2010-01-11 21:49:56 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5365_8c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5365_8c
      rate: 2715.0
      win: 528.0
      loss: 126.0
      last_modified: 2010-01-20 23:51:53 +09:00
      rating_group: 0
    Blunder+7f861b812a8494625b86da734d9f353f: 
      name: Blunder
      rate: 2290.0
      win: 299.0
      loss: 323.0
      last_modified: 2010-01-20 23:53:46 +09:00
      rating_group: 0
    shigekuni+3dbe877fdac9b21adbab428da786d597: 
      name: shigekuni
      rate: 2245.0
      win: 54.0
      loss: 44.0
      last_modified: 2010-01-18 19:26:38 +09:00
      rating_group: 0
    NAKABISYA+1f71e653fa001410c4cc581ebcdc1e99: 
      name: NAKABISYA
      rate: 2266.0
      win: 13.0
      loss: 5.0
      last_modified: 2010-01-17 14:54:33 +09:00
      rating_group: 0
    ninomai+5230cee1a86f4f6e5a75923d5e9d26ac: 
      name: ninomai
      rate: 2232.0
      win: 14.0
      loss: 24.0
      last_modified: 2010-01-13 02:23:05 +09:00
      rating_group: 0
    bona412i7860noht4t+4e58188ff528dea1eec738fffc0e118d: 
      name: bona412i7860noht4t
      rate: 2594.0
      win: 44.0
      loss: 10.0
      last_modified: 2010-01-20 23:43:12 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 259.0
      loss: 404.0
      last_modified: 2010-01-20 23:42:56 +09:00
      rating_group: 0
    bonazou+13bff7e8585e9181c764c3b34a855a0d: 
      name: bonazou
      rate: 2503.0
      win: 88.0
      loss: 73.0
      last_modified: 2010-01-17 23:22:36 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2498.0
      win: 378.0
      loss: 285.0
      last_modified: 2010-01-20 23:53:46 +09:00
      rating_group: 0
    BONA-normal+5ef50e4ca7af7788ae425e393916be56: 
      name: BONA-normal
      rate: 2550.0
      win: 246.0
      loss: 151.0
      last_modified: 2010-01-20 23:13:14 +09:00
      rating_group: 0
    d01+e0723ac2483904359cfb5b45a58fe803: 
      name: d01
      rate: 2631.0
      win: 30.0
      loss: 13.0
      last_modified: 2010-01-20 23:21:00 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2381.0
      win: 310.0
      loss: 348.0
      last_modified: 2010-01-20 23:48:24 +09:00
      rating_group: 0
    ponalgam+f09f6b90be2bba96e5684d86b5455cfe: 
      name: ponalgam
      rate: 2306.0
      win: 288.0
      loss: 277.0
      last_modified: 2010-01-20 23:48:24 +09:00
      rating_group: 0
    gakkari_yuchan_zwei+f9b87346c85e45dba587182a62a52859: 
      name: gakkari_yuchan_zwei
      rate: 1504.0
      win: 15.0
      loss: 33.0
      last_modified: 2010-01-20 23:21:55 +09:00
      rating_group: 0
    bona412i78608t+4e58188ff528dea1eec738fffc0e118d: 
      name: bona412i78608t
      rate: 2612.0
      win: 25.0
      loss: 13.0
      last_modified: 2010-01-10 07:44:09 +09:00
      rating_group: 0
    bona412i78601t+4e58188ff528dea1eec738fffc0e118d: 
      name: bona412i78601t
      rate: 2414.0
      win: 18.0
      loss: 9.0
      last_modified: 2010-01-11 11:40:58 +09:00
      rating_group: 0
    kagami+ac695aae0de3439f35b17d4e55a317a1: 
      name: kagami
      rate: 1945.0
      win: 204.0
      loss: 296.0
      last_modified: 2010-01-20 23:43:12 +09:00
      rating_group: 0
    Bonanza_E5430_4c+21f52837bcc36952291e3ca14b75c1e8: 
      name: Bonanza_E5430_4c
      rate: 2549.0
      win: 45.0
      loss: 33.0
      last_modified: 2010-01-18 23:24:48 +09:00
      rating_group: 0
    TAA5000+657856c4e2cabae05d06acb89ace130f: 
      name: TAA5000
      rate: 2522.0
      win: 94.0
      loss: 67.0
      last_modified: 2010-01-20 19:16:54 +09:00
      rating_group: 0
    isane+3dbe877fdac9b21adbab428da786d597: 
      name: isane
      rate: 2334.0
      win: 58.0
      loss: 56.0
      last_modified: 2010-01-19 08:21:34 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1459.0
      win: 55.0
      loss: 253.0
      last_modified: 2010-01-20 23:12:38 +09:00
      rating_group: 0
    KAKUGAWARI+e802a695a711bc14cbf6e6d52c6a35d8: 
      name: KAKUGAWARI
      rate: 2320.0
      win: 9.0
      loss: 6.0
      last_modified: 2010-01-16 20:50:31 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1025.0
      win: 3.0
      loss: 130.0
      last_modified: 2010-01-20 23:12:38 +09:00
      rating_group: 0
  999: 
    Perseus+264c664b812e710f021125ccd0f418ea: 
      name: Perseus
      rate: 0
      win: 4.0
      loss: 3.0
      last_modified: 2010-01-10 16:11:45 +09:00
      rating_group: 999
    Soho_Amano+aee137f569b368d5dcf5b663b342a680: 
      name: Soho_Amano
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-01-13 03:09:40 +09:00
      rating_group: 999
    floodgata-900-o.+f4bb994d4768566f3104cdc81e5a12aa: 
      name: floodgata-900-o.
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-01-17 17:15:27 +09:00
      rating_group: 999
    GPS_c2d_E8500+33a1035cbd3151e67a37e648dc2bcbb2: 
      name: GPS_c2d_E8500
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-01-08 19:43:47 +09:00
      rating_group: 999
    pishogi+ad78338f9425048b4f95646dce6ef8e8: 
      name: pishogi
      rate: 0
      win: 0.0
      loss: 78.0
      last_modified: 2010-01-19 23:37:36 +09:00
      rating_group: 999
    lesa3_MinGW+e36344b843a2b58581f8a343c89702d7: 
      name: lesa3_MinGW
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-01-16 14:22:37 +09:00
      rating_group: 999
    floodgata-900-0.z+f4bb994d4768566f3104cdc81e5a12aa: 
      name: floodgata-900-0.z
      rate: 0
      win: 4.0
      loss: 3.0
      last_modified: 2010-01-20 17:44:52 +09:00
      rating_group: 999
    LIA+37bab788b9b5b6339b8eaa89c9a20379: 
      name: LIA
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-01-17 13:15:59 +09:00
      rating_group: 999
    xyz+4039b9e29660862b1325e62bf33a1eb1: 
      name: xyz
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-01-17 02:02:00 +09:00
      rating_group: 999
    TEST_02+e9bd4ca7065aa2c2b78579afab262f1c: 
      name: TEST_02
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2010-01-18 01:17:53 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 2.0
      loss: 6.0
      last_modified: 2010-01-20 05:54:32 +09:00
      rating_group: 999
    Zyunren+fec26b1a821ef3e669df3e8779a1d601: 
      name: Zyunren
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2010-01-17 00:30:14 +09:00
      rating_group: 999
    Verifica_1+0d0b8bd78a0c08153ab511cf4e333533: 
      name: Verifica_1
      rate: 0
      win: 7.0
      loss: 2.0
      last_modified: 2010-01-20 00:44:28 +09:00
      rating_group: 999
    inaniwa+f91399c88d7b7378ce546ee15fe9f6c2: 
      name: inaniwa
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2010-01-10 16:36:23 +09:00
      rating_group: 999
    Bona_Core_i5_750+cc1486ba22e53f8cba09d0f263495b0f: 
      name: Bona_Core_i5_750
      rate: 0
      win: 3.0
      loss: 0.0
      last_modified: 2010-01-20 16:17:24 +09:00
      rating_group: 999
